/*BEGIN text_1527591984737*/
#builder-sections #text_1527591984737 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1527591984737 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1527591984737 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1527591984737 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1527591984737 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1527591984737 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1527591984737*/

/*BEGIN menu_1668598975819*/
#menu_1668598975819 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#e84f69 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#e84f69 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1668598975819*/

/*BEGIN w_1668598963032*/
#builder-sections [idd='w_1668598963032'] {background-color:var(--cor6) !important; }
/*END w_1668598963032*/

/*BEGIN w_1668598963020*/
#builder-sections [idd='w_1668598963020'] {background-color:var(--cor1) !important; }
/*END w_1668598963020*/

/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/

/*BEGIN w_1668599419529*/
#builder-sections [idd='w_1668599419529'] {background-color:rgba(232, 79, 105, 0.11) !important; }
/*END w_1668599419529*/

/*BEGIN w_1668592129491*/
#builder-sections [idd='w_1668592129491'] {background-color:var(--cor4) !important; }
/*END w_1668592129491*/

/*BEGIN w_1668599287689*/
#builder-sections [idd='w_1668599287689'] {background-color:var(--cor6) !important; }
/*END w_1668599287689*/

/*BEGIN w_1668598006312*/
#builder-sections [idd='w_1668598006312'] {background-color:var(--cor5) !important; }
/*END w_1668598006312*/

/*BEGIN 1728666963692_11738378439*/
#builder-sections [idd='1728666963692_11738378439'] {background-color:var(--cor6) !important; }
/*END 1728666963692_11738378439*/

/*BEGIN 1728666963692_16810822403*/
#builder-sections [idd='1728666963692_16810822403'] {background-color:var(--cor6) !important; }
/*END 1728666963692_16810822403*/

/*BEGIN w_1728757956357*/
#builder-sections [idd='w_1728757956357'] {background-color:var(--cor6) !important; }
/*END w_1728757956357*/

/*BEGIN 1728666963692_72073595196*/
#builder-sections [idd='1728666963692_72073595196'] {background-color:rgb(195, 79, 232) !important; }
/*END 1728666963692_72073595196*/

/*BEGIN title_1490798594714*/
#builder-sections #title_1490798594714 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1490798594714 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1490798594714 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1490798594714*/

/*BEGIN w_1668599063194*/
#builder-sections [idd='w_1668599063194'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1668599063194*/

/*BEGIN w_1668599332054*/
#builder-sections [idd='w_1668599332054'] {background-color:var(--cor6) !important; }
/*END w_1668599332054*/

/*BEGIN image_1676565562210*/
#builder-sections #image_1676565562210 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1676565562210*/

/*BEGIN w_1668599259742*/
#builder-sections [idd='w_1668599259742'] {background-color:var(--cor4) !important; }
/*END w_1668599259742*/

/*BEGIN textv2_1762787594899_16764493218*/
#builder-sections #textv2_1762787594899_16764493218 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787594899_16764493218 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787594899_16764493218 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787594899_16764493218 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787594899_16764493218 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787594899_16764493218 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787594899_16764493218 .omw-sentence {padding:0px;}
/*END textv2_1762787594899_16764493218*/

/*BEGIN textv2_1762787483576_94310758462*/
#builder-sections #textv2_1762787483576_94310758462 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787483576_94310758462 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787483576_94310758462 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787483576_94310758462 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787483576_94310758462 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787483576_94310758462 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787483576_94310758462 .omw-sentence {padding:0px;}
/*END textv2_1762787483576_94310758462*/

/*BEGIN w_1762787460235_96482222095*/
#builder-sections [idd='w_1762787460235_96482222095'] {background-color:var(--cor6) !important; }
/*END w_1762787460235_96482222095*/

/*BEGIN omw-map-id-1762776023034_76617302946*/
#builder-sections #omw-map-id-1762776023034_76617302946 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1762776023034_76617302946 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1762776023034_76617302946 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1762776023034_76617302946 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1762776023034_76617302946 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1762776023034_76617302946*/

/*BEGIN textv2_1762787460237_26800018762*/
#builder-sections #textv2_1762787460237_26800018762 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787460237_26800018762 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787460237_26800018762 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787460237_26800018762 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787460237_26800018762 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787460237_26800018762 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787460237_26800018762 .omw-sentence {padding:0px;}
/*END textv2_1762787460237_26800018762*/

/*BEGIN textv2_1762787590988_82258225519*/
#builder-sections #textv2_1762787590988_82258225519 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787590988_82258225519 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787590988_82258225519 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787590988_82258225519 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787590988_82258225519 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787590988_82258225519 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762787590988_82258225519 .omw-sentence {padding:0px;}
/*END textv2_1762787590988_82258225519*/

/*BEGIN textv2_1668599169206*/
#builder-sections #textv2_1668599169206 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1668599169206 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1668599169206 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1668599169206 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1668599169206 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1668599169206 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1668599169206 .omw-sentence {padding:0px;}

/*END textv2_1668599169206*/
